.list {
  width: calc(100vw - 400px);
  padding: 40px;
}
.list_header {
  font-weight: bold;
  font-size: 24px;
}
.list_container {
  margin-top: 20px;
}
.list .input_container {
  min-width: 200px;
}
.list .search_container {
  display: inline-flex;
  min-width: 700px;
  justify-content: space-between;
}
.list .search_container button {
  width: 27px;
  height: 27px;
  margin-top: 30px;
}

.search_btn {
  background: wheat;
  border: 1px solid black;
  border-radius: 3px;
  padding: 5px;
  margin-left: 10px;
  margin-top: 24px;
  width: 20px;
  height: 20px;
}

.search_btn:hover {
  cursor: pointer;
}

.config__load-button {
  background: wheat;
  padding: 5px;
  border: 1px solid black;
  border-radius: 5px;
  width: 80px;
  margin-top: 10px;
}
.config__load-button:hover {
  cursor: pointer;
}

/*# sourceMappingURL=style.css.map */
